[
    {
        "Name": "BP_Building_Stairs_Half_INT_Wood_R",
        "Asset": "/Game/BP/Building/InteriorWood/BP_Building_Stairs_Half_INT_Wood_R.BP_Building_Stairs_Half_INT_Wood_R_C",
        "Category": "InteriorWood"
    }
]